所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

OceanStor 9000 V300R006C00 命令参考 06

评分并提供意见反馈 :
华为采用机器翻译与人工审校相结合的方式将此文档翻译成不同语言,希望能帮助您更容易理解此文档的内容。 请注意:即使是最好的机器翻译,其准确度也不及专业翻译人员的水平。 华为对于翻译的准确性不承担任何责任,并建议您参考英文文档(已提供链接)。
change object_storage_compatible_s3_poe_service tls

change object_storage_compatible_s3_poe_service tls

命令功能

change object_storage_compatible_s3_poe_service tls version 命令用于设置业务发放引擎服务支持TLS的最低版本。

命令格式

change object_storage_compatible_s3_poe_service tls < version >

参数说明

参数

参数说明

取值

version 业务发放引擎服务支持TLS的最低版本。

tlsv1.0:业务发放引擎服务支持tlsv1.0、tlsv1.1、tlsv1.2。

tlsv1.1:业务发放引擎服务支持tlsv1.1和tlsv1.2。

tlsv1.2:业务发放引擎服务只支持tlsv1.2。

级别

设备管理员

使用指南

无。

使用实例

设置业务发放引擎服务支持TLS的最低版本。

 
admin:/>change object_storage_compatible_s3_poe_service tls tlsv1.2
WARNING: You are about to modify the TLS policy of the Provisioning Orchestration Engine. This operation will cause the Provisioning Orchestration Engine service restart, which will interrupt the service for 1 minute.
Have you read warning message carefully?(y/n)y
Are you sure you want to perform the operation?(y/n)y
Command executed successfully.
 

输出说明

无。

翻译
下载文档
更新时间:2019-02-25

文档编号:EDOC1000122490

浏览量:8481

下载量:374

平均得分:
本文档适用于这些产品
相关文档
相关版本
分享
上一页 下一页